//
// RoleGet.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct RoleGet: Codable {

    public var name: String
    public var _description: String
    public var _id: Int
    public var isInternal: Bool

    public init(name: String, _description: String, _id: Int, isInternal: Bool) {
        self.name = name
        self._description = _description
        self._id = _id
        self.isInternal = isInternal
    }

    public enum CodingKeys: String, CodingKey { 
        case name
        case _description = "description"
        case _id = "id"
        case isInternal = "is_internal"
    }

}
